POST https://api.d-tools.com/SI/Publish/Projects/UnarchiveProjects
Mark existing SI projects as unarchived.
Request Information
URI Parameters
None.
Body Parameters
Collection of stringRequest Formats
application/json, text/json
Sample:
[ "sample string 1", "sample string 2" ]
application/x-www-form-urlencoded
Sample:
application/xml, text/xml
Sample:
<ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"> <string>sample string 1</string> <string>sample string 2</string> </ArrayOfString>
Response Information
Resource Description
PublishResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| MessageId |
Check the status of the transaction using this Message Id |
globally unique identifier |
None. |
| Message |
Success Message |
string |
None. |
Response Formats
application/json, text/json
Sample:
{
"MessageId": "b6e84abd-f90b-4b26-a42d-b1c739ba58fc",
"Message": "sample string 2"
}
application/xml, text/xml
Sample:
<PublishResponse xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"> <MessageId>b6e84abd-f90b-4b26-a42d-b1c739ba58fc</MessageId> <Message>sample string 2</Message> </PublishResponse>